package com.ss.android.ugc.aweme.services.external;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.services.external.IDonationService;

public interface IDonationService$OnDonationOrgChangeListener {
    static {
        Covode.recordClassIndex(105252);
    }

    void onDismiss();

    void onOrgSelected(IDonationService.OrganizationModel organizationModel);

    void onShow();
}
